


.profile {
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  border-radius: 10px;
  width: 130px;
  height: 140px;
  display: flex;
  flex-direction: column;
  padding: 5px 0px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.profiles {
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  border-radius: 10px;
  width: 100%;
  height: 4.3rem;
  display: flex;
  flex-direction: column;
  padding:1rem;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-top: 1rem;
}

.profiless {
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  border-radius: 10px;
  width: 100%;
  height: 5.8rem;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-top: 1rem;
}


.profilesss {
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  border-radius: 10px;
  width: 100%;
  height: 5.8rem;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-top: 1rem;
}


.reload {
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  border-radius: 10px;
  width: 130px;
  display: flex;
  padding: 10px 0px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-top: 1rem;
}

.invite-msg {
  text-align: center;
  color: #a09c9c;
  font-size: 12px;
  margin-top: 8px;
}

.history {
  color: rgba(71, 204, 184, 1);
  font-size: 12px;
  font-weight: bold;
}

.ecofamily {
  color: rgba(71, 204, 184, 1);
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.input-field-d {
  color: rgba(71, 204, 184, 1);
  font-size: 1.4vw;
  font-weight: bold;
  border: none;
  margin-left: 10px;
  width: 100%;
  background: transparent;
}

.add {
  border: none;
  border-radius: 17px;
  background: linear-gradient(
    45deg,
    rgba(33, 147, 132, 1) 0%,
    rgba(71, 204, 184, 1) 100%
  );
  color: white;
  padding: 4px 30px;
}

.request-data {
  align-items: center;
  display: flex;
    width: 100%;
}
.request-data-reward{
  align-items: center;
  display: block;
    width: 100%;
}
.reward {
  color: #fff;
  border: none;
  border-radius: 17px;
  box-shadow: 3px 3px 10px 0px rgb(0 0 0 / 16%);
  background-image: linear-gradient(to bottom, #46cbb8, #2fa898);
  height: 58px;
  font-weight: bold;
  font-size: 15px;
  width: 100%;
  margin-top: 1rem;
}

.reward-value {
  color: #a8a8a8;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.reward-available {
  color: #47ccb8;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}


.profile-main {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
}

@media screen and (max-width: 1000px) {
  .profile {
    min-width: 130px;
    width: 100%;
  }

  .reload {
    min-width: 130px;
    width: 100%;
  }
}

.ecofriend-div{
  margin-bottom: 7rem !important;
  padding: 2rem;
}

/* ::placeholder{
} */

.input-field-d::-webkit-input-placeholder {
  color: rgba(71, 204, 184, 1);
  /* color: red */
}

@media screen and (max-width: 992px) {
  .ecofriend-div{
    margin-bottom: 0rem !important;
    padding: 0rem;
  }
}

.insidefourthcol{
  padding-left: 0px;
  padding-right: 0px;
}

.fourthcol{
  padding-left: 0px;
}

@media screen and (max-width: 992px) {
  .insidefourthcol{
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .fourthcol{
    padding-left: 15px;
  }
}